<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Installation/Configuration',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Constantes pr&eacute;-d&eacute;finies',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Exemples',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Fonctions Yaml',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Autres extensions basiques',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'R&eacute;f&eacute;rence des fonctions',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Pr&eacute;face',
  ),
);